body {
    font-family: 'Karla', sans-serif;
    margin: 0;
    padding: 0 0 80px 0;

}


.ongc-header .navbar {
    background: #fff;
    padding: 20px 15px;
    box-shadow: 0px 4px 36px -3px rgba(0, 0, 0, 0.25);
}

.ongc-header .navbar-brand img {
    height: 40px;
}

.profile-circle a {
    color: #fff;
    text-decoration: none;
}

.ongc-header .nav-link {
    color: #000 !important;
    font-weight: 700;
    margin: 0 1rem;
    transition: color 0.3s ease;
    font-size: 20px;
}

.ongc-header .nav-link:hover {
    color: #983C38 !important;
}

.ongc-header .nav-link.active {
    color: #983C38 !important;
}


.ongc-header .profile-circle {
    background: #983C38;
    color: #fff;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;

}

.ongc-header .dropdown-menu {
    border: none;
    min-width: 120px;
    text-align: center;
    filter: drop-shadow(0px 1px 4px rgba(0, 0, 0, 0.25));
}

.ongc-header .dropdown-toggle::after {
    display: none;
}

.dropdown-item.active, .dropdown-item:active , .dropdown-item:hover  {
    background-color: #a55450;
    color: #fff;
}

.ongc-header .profile-circle:hover , .openVideo:hover{
    background: #7c2f2c;
    color: #fff;
}

.banner_gc {
    position: relative;
    width: 100%;
    padding: 100px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.banner_gc::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(152, 60, 56, 0.88);
}

.gc_heading {
    position: relative;
    color: #fff;
    text-align: center;
}

.gc_heading h2 {
    font-size: 45px;
    font-weight: 900;
    margin: 0;
}

.gc_footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    background: #fff;
    box-shadow: 0px 4px 36px -3px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px 0;
}

.gc_copyright p {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: #3B3B3B;
}

label.required::after {
    content: " *";
    color: red;
}
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(198 139 139 / 70%);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    color: #ffff;
}
.dashboard-parent a{
    text-decoration: none;
}

/* ===== ACCESS CONTROL UI ===== */

.blur-container {
    filter: blur(6px);
    pointer-events: none;
    user-select: none;
}

.access-overlay {
    position: fixed;
    inset: 0;
    background: rgba(255, 255, 255, 0.65);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.access-box {
    background: #fff;
    padding: 30px 40px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 10px 40px rgba(0,0,0,0.2);
}

.menu-disabled {
    opacity: 0.5;
    cursor: not-allowed;
}

.menu-disabled a {
    pointer-events: none;
}


/* Modal max width based on screen */
.custom-video-modal {
    max-width: 70vw;
}

/* Maintain aspect ratio */
.video-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%; /* 16:9 ratio */
    background: #000;
    border-radius: 20px;
}

/* Video fits container */
.video-wrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 20px;
}

.video-close-btn {
    border-radius: 50%;
    top: -2px;
    position: absolute;
    left: -2px;
    z-index: 9;
    border: none;
}
#videoModal .modal-content {
    background-color: rgb(152 60 56)  !important;
}
.help-container .card-header {
    background-color: rgb(152 60 56) !important;
}

.help-container .card {
    border-top: 3px solid #a55450;
}

.help-container .card-body {
    flex: none;
}
.openVideo {
    background-color: #983c38;
    border: none;
    margin-left: 17px;
    color:#fff;
}
.action_btns a{
   white-space: nowrap;
}
th{
   white-space: nowrap;
}
/* ===== ACCESS CONTROL UI ENDS ===== */